iOS Minimum iOS Version

Discussion in 'GameMaker Studio 2 Community Tech Support' started by tjheldna, Jan 3, 2019.

  1. tjheldna

    tjheldna Member

    Joined:
    Apr 14, 2018
    Posts:
    22
    Hi,

    Since the Game Maker 2 IDE Version 2.2.1.375 and Current Runtime 2.2.1.287. I am wondering if the minimum iOS version has changed?

    The reason I ask this is I have a player who could play the game prior to my release build with this major GM2 update. I have gone back throudh archive versions and manually tested the upgrade of my previous builds and works no probelem using iOS 12.1.1 which makes me think it's not my end.

    He is using:
    Model iPhone 6
    iOS: 10.3.3
    He said the app goes to a black screen then closes.

    Regards
     
  2. rmanthorp

    rmanthorp YoYo Games Staff Admin YYG Staff

    Joined:
    Apr 15, 2016
    Posts:
    196
    Hi there, can you please update to the latest runtime (2.2.1.291) by opening Preferences -> Runtime Feeds -> Master. This should hopefully fix the issue.
     
  3. tjheldna

    tjheldna Member

    Joined:
    Apr 14, 2018
    Posts:
    22
    Thanks for the info. I've updated the runtime and will see with the next release.

    Cheers!
     

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice